/* MEMBER ORGANIZATIONS TEMPLATE */

.members-container #member-grid {
	display: none; /* Start hidden */
	margin-top: 50px;
	margin-bottom: 100px;
}

.members-container #loading {
	position: relative;
	margin-top: 50px;
	text-align: center;
}

.members-container #loading img { display:inline; width: auto; }

.members-container .member {
	margin-bottom: 10px;
	height: 150px;
	line-height: 150px;
	text-align: center;
}

.members-container .member .inner {
	line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
    padding: 15px;
}

.members-container .member .member_image { width:100%; }

.members-container .member .modal {
	line-height: normal;
	text-align: left;
	position: fixed !important;
}

.members-container .member .modal img {
	display: inline;
	width: auto;
}

/* INFINITE SCROLL LOADER */
.members-container #infscr-loading { position: absolute; bottom: -60px; text-align: center; z-index: 100; width: 100%; /* background: #000; */ color: #000; /* margin: 0 auto; */ clear: both; }
.members-container #infscr-loading img { display:inline; width: auto; }

/* Filters */
.member-filters {
	margin-top: 50px;
	color: #fff;
	background-color: #B1D36C;
	padding: 20px;
	overflow: hidden;
}

.member-filters a, .member-filters a:visited, .member-filters a:active, .member-filters a:hover {
	color: #fff;
}

.member-filters span {
	margin-right: 20px;
}
.member-filters span.members-filter {
	font-weight: bold;
}

.member-filters span.members-all {
	font-weight: bold;
	float:right;
}

.member-category {
	font-style: italic;
}

@media screen and (max-width: 991px) {
	.member-filters span.members-all {
		float: none;
	}
}